## libeval-closure-perl 0.06

=== debian/changelog ===
libeval-closure-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 06 Jun 2011 22:07:50 +0200

libeval-closure-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 27 Apr 2011 21:07:48 +0200

libeval-closure-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 20 Apr 2011 19:29:56 +0200

libeval-closure-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #622593)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 13 Apr 2011 11:02:51 +0200
