=== debian/control ===
Source: libeval-closure-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libpadwalker-perl,
 libsub-exporter-perl,
 libtest-fatal-perl,
 libtest-output-perl,
 libtest-requires-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Eval-Closure/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libeval-closure-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libeval-closure-perl/

Package: libeval-closure-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl,
 libtry-tiny-perl
Description: Perl module to safely and cleanly create closures via string eval
 String eval is often used for dynamic code generation. For instance, Moose
 uses it heavily, to generate inlined versions of accessors and constructors,
 which speeds code up at runtime by a significant amount. String eval is not
 without its issues however - it's difficult to control the scope it's used in
 (which determines which variables are in scope inside the eval), and it can
 be quite slow, especially if doing a large number of evals.
 .
 Eval::Closure attempts to solve both of those problems. It provides an
 eval_closure function, which evals a string in a clean environment, other
 than a fixed list of specified variables. It also caches the result of the
 eval, so that doing repeated evals of the same source, even with a different
 environment, will be much faster (but note that the description is part of
 the string to be evaled, so it must also be the same (or non-existent) if
 caching is to work properly).
