## libeval-closure-perl 0.08

=== debian/changelog ===
libeval-closure-perl (0.08-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:56:15 +0100

libeval-closure-perl (0.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 17:36:16 +0100
