=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Eval-Closure/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libeval-closure-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libeval-closure-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libeval-closure-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libeval-closure-perl.git
 
 Package: libeval-closure-perl
 Architecture: all
