=== debian/watch ===
version=3
http://search.cpan.org/dist/Eval-Closure/   .*/Eval-Closure-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
