## libeval-closure-perl 0.11

=== debian/changelog ===
libeval-closure-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Build-Depends and Recommends libdevel-lexalias-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 05 Aug 2013 13:30:31 +0200

libeval-closure-perl (0.10-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update d/copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 19:35:01 +0200
