=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libdevel-lexalias-perl (>= 0.05),
  libpadwalker-perl,
  libsub-exporter-perl,
  libtest-fatal-perl,
@@ -10,10 +11,10 @@
  libtest-requires-perl,
  libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Eval-Closure/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libeval-closure-perl.git
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Eval-Closure/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libeval-closure-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libeval-closure-perl.git
 
 Package: libeval-closure-perl
@@ -21,6 +22,7 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libsub-exporter-perl,
  libtry-tiny-perl
+Recommends: libdevel-lexalias-perl (>= 0.05)
 Description: Perl module to safely and cleanly create closures via string eval
  String eval is often used for dynamic code generation. For instance, Moose
  uses it heavily, to generate inlined versions of accessors and constructors,
