## libeval-closure-perl 0.13

=== debian/changelog ===
libeval-closure-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.13.
    Fixes "FTBFS with perl 5.22: test failures"
    (Closes: #789208)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2015 00:37:48 +0200
