=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: libeval-closure-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libdevel-lexalias-perl (>= 0.05),
- libpadwalker-perl,
- libsub-exporter-perl,
- libtest-fatal-perl,
- libtest-output-perl,
- libtest-requires-perl,
- libtry-tiny-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Eval-Closure/
+                     libdevel-lexalias-perl (>= 0.05),
+                     libpadwalker-perl,
+                     libsub-exporter-perl,
+                     libtest-fatal-perl,
+                     libtest-output-perl,
+                     libtest-requires-perl,
+                     libtry-tiny-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libeval-closure-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libeval-closure-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libeval-closure-perl.git
+Homepage: https://metacpan.org/release/Eval-Closure
 
 Package: libeval-closure-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libsub-exporter-perl,
- libtry-tiny-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libsub-exporter-perl,
+         libtry-tiny-perl
 Recommends: libdevel-lexalias-perl (>= 0.05)
 Description: Perl module to safely and cleanly create closures via string eval
  String eval is often used for dynamic code generation. For instance, Moose
