=== debian/watch ===
version=3
https://metacpan.org/release/Eval-Closure   .*/Eval-Closure-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
