=== debian/control ===
--- 
+++ 
@@ -1,30 +1,27 @@
 Source: libeval-closure-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
-                     libdevel-lexalias-perl (>= 0.05),
+                     libdevel-lexalias-perl,
                      libpadwalker-perl,
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      libtest-output-perl,
-                     libtest-requires-perl,
-                     libtry-tiny-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libeval-closure-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libeval-closure-perl.git
+                     libtest-requires-perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libeval-closure-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libeval-closure-perl.git
 Homepage: https://metacpan.org/release/Eval-Closure
 
 Package: libeval-closure-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libsub-exporter-perl,
-         libtry-tiny-perl
-Recommends: libdevel-lexalias-perl (>= 0.05)
+         libsub-exporter-perl
+Recommends: libdevel-lexalias-perl
 Description: Perl module to safely and cleanly create closures via string eval
  String eval is often used for dynamic code generation. For instance, Moose
  uses it heavily, to generate inlined versions of accessors and constructors,
