=== debian/watch ===
version=4
https://metacpan.org/release/Eval-Closure   .*/Eval-Closure-v?@ANY_VERSION@@ARCHIVE_EXT@$
